@charset "utf-8";

#about h2 {
font-size: 100%;
margin: -3% auto 4%;
text-align: center;
}

#about #hand_made img {
max-width: 100%;
}

#about #hand_made .hand_txt {
width: 70%;
margin: 5% auto;
}

#about #hand_made .hand_txt .feature {
margin: 4% 0;
}

#about #hand_made .hand_txt .feature h3 {
font-size: 120%;
margin-bottom: 2%;
}

#about #hand_made .hand_txt .feature .tpkucho {
background: #eee;
padding: 0.5% 1%;
color: #222;
margin-right: 1%;
font-size: 80%;
}

#about_banner {
display: flex;
width: 100%;
margin: 5% auto 0;
justify-content: center;
}

#about_banner .banner {
margin: 2px;
}

#about_banner .banner a img {
height: auto;
}




@media screen and (max-width:1024px) {
#about_banner .banner { width: 33%; }
}

@media screen and (max-width:768px) {
#about #hand_made .hand_txt { width: 100%; }
}

@media screen and (max-width:735px) {
#about_banner {
width: 100%;
flex-wrap: wrap;
text-align: center;
margin: 10% auto 0;
}
#about_banner .banner { width: 100%; }
#about .cen br, #about #hand_made .hand_txt br { display: none; }
}